Activity log for bug #602487

Date Who What changed Old value New value Message
2010-07-06 22:27:20 Severin Heiniger bug added bug
2010-07-06 22:27:30 Severin Heiniger lottanzb: status New Confirmed
2010-07-06 22:27:34 Severin Heiniger lottanzb: status Confirmed Triaged
2010-07-06 22:27:40 Severin Heiniger lottanzb: importance Undecided Wishlist
2010-07-06 22:27:51 Severin Heiniger lottanzb: assignee LottaNZB Development Team (lottanzb)
2010-07-06 22:27:56 Severin Heiniger lottanzb: milestone 0.6
2010-07-08 01:20:53 Severin Heiniger lottanzb: status Triaged Fix Committed
2010-07-08 01:20:56 Severin Heiniger lottanzb: assignee LottaNZB Development Team (lottanzb) Severin Heiniger (lantash)
2011-02-13 14:26:36 Severin Heiniger lottanzb: status Fix Committed Fix Released